.header-img-shares {
    background: url('../img/header-photos/shares-home.jpg') no-repeat;
    background-position:center;
    height: 450px;
}

.shares-hero-background {
    background-color: transparent;
}
    
.shares-company-logo
{
    background-color: red;
}

.shares-img-content {
    height: 450px;
}

.shares-hero .company-logo {
    display: none;
}
